html body{ min-width: 300px; }

#gdlr-main-navigation{ display: block !important; }

#gdlr-responsive-navigation{ display: none; }


@media only screen and (max-width: 1400px) {
    .bgact .vc_col-sm-6 { width: 40% }
    .descriact {width: 51% !important;}
     .slidetexte { top: -41px !important; left: 40% !important; width: 22% !important; height: auto!important;}
    }
@media only screen and (max-width: 1300px) {
    .bgact .vc_col-sm-6 { max-height: 500px; overflow: auto;}
    .planeve table tr th {font-size: 13px;}
    .planeve table tr td {padding: 5px 2px; border: none !important; color: #fff; font-size: 11px;}
    .textact {font-size: 11px }
   .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {  padding: 13px 10px !important;font-size: 14px;}
    .deruidehome {display: none}
}

@media only screen and (max-width: 1200px) {
    .actfin { padding: 0px 20px;}
    #footercenter { position: absolute;right: 0px;text-align: right; font-size: 11px }
   

}
@media only screen and (max-width: 1090px) {  
    .top-navigation-left {    padding: 5px 2px 0px;}
    .bgact {padding-bottom: 150px;   min-height: 100vh !important;}
    .bgact .vc_col-sm-6 {width: calc(90% - 30px) !important; margin-left: 10px !important; max-height: 3000px !important; overflow: auto; margin: 106px auto 0px; border-left: none}
    .bgact .vc_col-sm-3 {width:93% !important; margin-left:23px !important; max-height: 3000px !important; overflow: auto; margin: 106px auto 0px;}
    .page-id-227 .bgact .vc_col-sm-6 { border-left: 0px solid #fff;}
    .page-id-227 .vc_images_carousel .vc_carousel-inner .vc_carousel-slideline { border: 0px solid #fff;}
    .page-id-227 .vc_images_carousel { max-height: 300px !important;}
    .actbl { width: calc(77% - 0px) !important; margin-left:1% !important; }
    .bgact .vc_col-sm-6 .wpb_text_column{padding: 0px 15px}
    .textact {margin-top: 20px}
     .slidetexte { margin: 0px !important; padding: 0px !important; position: absolute !important; top: 5% !important; left: 29% !important; width: 43% !important;  height: auto !important;}
    .descriact { width: 90%; right: -5%; margin-top: 0px !important;  margin-bottom: 26px;}
        .top-navigation-left .gdlr-mega-menu a {font-size: 0px; margin-right: 6px;}
    .lienboutique {font-size: 14px !important}
    .menucours .coursco .hvr-shrink {padding: 0px!important}
    .vc-mm-mega-cont-inner .menucours .coursco {  width: 13.64%;}
}
/*--- tablet ---*/
@media only screen and (max-width: 959px) {
    .vc-mm-mega-cont-inner .menucours .coursco { width: 12.94%;}
    .deruidehome {display: none}
    .coooor p {font-size: 10px}
    .coooor {height: auto !important; margin: 0px}
    .top-navigation-left {  float: right; margin: 0px;padding: 5px 2px 3px}
.gdlr-logo { max-width: 77px !important;padding: 13px 0px;}
    .top-navigation-left .gdlr-mega-menu .sf-mega a {font-size: 15px}
    body .container{ max-width: 100%; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 100%; }
    .gdlr-top-menu.sf-menu > li > a {padding: 14px 1px 7px !important;}
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next { opacity: 1; }
	
	.gdlr-header-style-1 .gdlr-logo{ float: left;margin: 0px auto;}
	.gdlr-header-style-1 .gdlr-navigation { margin-top: 0px; display: block; text-align: center; line-height: 0; }
	.gdlr-header-style-1 .gdlr-navigation > ul.sf-menu{ display: inline-block; float: none; 
		line-height: 1.7; text-align: left; }
	.gdlr-header-style-1 .gdlr-main-menu > li > a{ padding-bottom: 20px; }
.vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link {  padding: 13px 7px !important;}
#actuhomegrid .vc_col-sm-2 {width: 33.33% !important}
.footercontent {width: auto;padding-left: 5px;}
    .slidecontent{ position: relative !important;  width: 300px !important; height: auto !important;
    overflow: hidden; margin: auto !important; left: calc(50% - 150px) !important; float: none !important;  top: 200px !important}
    .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link { padding: 15px 7px !important;font-size: 11px; }
    #introtexte {padding-left: 15px !important; padding-right: 15px !important;}
    #introtexte .vc_col-sm-6 { width: 100% !important;}
    .bigtitle h1 {font-size: 50px}
    .gdlr-top-menu.sf-menu > li i {margin-left: 4px;margin-right: 7px;}
    .lienboutique { font-size: 12px !important;}
    .menucours2 .coursco {  width: 13.6777%;}
    .menucours2 h3 {margin-bottom: 7px}
    
.page-id-2 .top-navigation-left a {font-size: 14px !important}
    
}
/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
    .otherspa .vc_col-sm-2 { width: 50%;}
    #gdlr-responsive-navigation.dl-menuwrapper ul {  background-color: #272727 !important;}
#vc-nav-id-8-wrapper #vc-nav-id-8 > li.vc-d-0 > .nav-link { color: #fff !important; font-family: oswald !important; font-weight: 500;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-mobile-toggle span { float: none !important;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title { display: block; line-height: 1.6; font-size: 18px; font-size: 1.125rem; padding: 11px 2px 0px !important; cursor: pointer;  position: relative;  z-index: 20;  color: #fff;    text-transform: uppercase;  text-align: center;  margin: auto;  margin-bottom: 0px !important; display: inline-block !important; padding: 6px;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title .vc-close { position: relative; float: right; display: block; margin-right: 3px !important; margin-top: 0px !important; margin-bottom: 7px !important;}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop li.vc-menu-item > a.nav-link .vc-mobile-tap {right: 0px;top: 0px; padding: 11px 21px !important;background: #a3c539!important}
.vc-mm-menu-h .vc-nav-on-desktop .vc-d-0 > .nav-link, .vc-mm-menu-h .vc-mm-child-title {border-bottom: 1px solid rgba(163,197,57,0.5)!important ; width: 100% !important;}
.vc-mm-menu-h .vc-nav-on-desktop li.vc-d-0:hover > .nav-link {background: #a3c539 !important}
.vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-desktop .vc-mm-child-title {background: #272727 !important;}
.vc-mm-mega-cont .vc-back{float: left; padding: 0px 24px;}
    .vc-mm-mega-cont .vc-back:hover{background: none !important}
    .vc-mm-mega-cont .hvr-shrink{ margin-bottom: 5px !important; margin-top: 5px}
.vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont-inner { background-color: #272727 !important;}
#vc-nav-id-8-wrapper #vc-nav-id-8 > li.vc-d-0 > .nav-link:hover {color: #fafafa !important;}
    .vc-mm-menu-h .vc-nav-on-desktop .vc-mm-mega-cont { background-color: #272727 !important;}
    .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {display: inline-block !important; width: 49%}
    .menucours {background: none !important}
    .cooor {  color: #fff; width: 100% !important; margin: 1%; height: auto;}
    .descricontact h1 {  font-size: 19px; padding-bottom: 3px;  margin-bottom: 15px !important; letter-spacing: 2px; margin-top: 26px;}  
    .seanceessai .wpb_text_column h3 { font-size: 13px; padding-bottom: 12px;}
    .halfcont { width: 100%;}
    .halfcont  span.wpcf7-form-control-wrap {padding-right: 0px}
    .seanceessai .wpb_text_column {margin-top: 50px; margin-bottom: 50px!important}
	 body .container{ max-width: 100%; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 100%; }
	body .body-wrapper{ overflow: hidden; }
    #planmob {display: block; margin-top: -3px}
    .lienplanning {display: none}
    .planningweb {display: none}
    .dl-menuwrapper li > a:not(:only-child)::after {display: none}
    .avantage {padding: 0px 15px}
    .boxico {width: 49% !important;display: inline-block;}
    .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item a.nav-link { padding: 11px 13px !important;}
    .vc_separator h4 {  font-size: 24px !important; margin-bottom: 16px !important; letter-spacing: 3px; text-align: center;}
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }	
    .footercontent { width: 100%; margin-bottom: 20px}
    .gdlr-header-inner { background: #fafafa !important; box-shadow: 0px 0px 8px rgb(48,4,40);}
	.footercontent h3 {  display: block;  font-size: 23px;  margin-bottom: 3px;  margin-top: 10px;}
    .footercontent i { font-size: 26px; border: 2px solid #666; padding: 10px; border-radius: 50%;
    width: 55px !important;    display: inline-block;    margin-bottom: 13px;}
    .footer-wrapper img {display: none}
	/*--- top bar ---*/
	.top-navigation-container{ text-align: center; line-height: 1; }
    .top-navigation-left {  width: auto;  position: absolute; top: 3px; right: 5px;}
	.top-navigation-right{ float: none; }
	.top-navigation-right-text{ float: none; padding: 6px; }
	.top-social-wrapper{ float: none; margin-left: 0px; display: inline-block; padding-top: 4px; }
    .copyright-container {position: relative}
    #footercenter { margin: auto; width: 100%; display: block; font-family: oswald; text-transform: uppercase;  color: rgb(255, 255, 255); margin-top: 15px; text-align: center; padding-bottom: 40px; position: relative;}
    #footerleft {width: 100%; text-align: center;}
    .copyright-left {margin: 0px}
    .essai {margin: auto; width: 150px; display: inline-block; text-align: center; margin-top: 13px; border: 1px solid #fff !important; font-size: 11px}
    .descriact .six { width: 100%; padding: 6px 2px;}
    .gdlr-logo { max-width: 113px !important; padding: 2px 0px;}
    .gdlr-top-menu.sf-menu > li > a {padding: 11px 1px 1px 0px !important; display: inline-block !important}
	/* .top-navigation-left { float: none; display: inline-block;  }	
	.gdlr-top-menu.sf-menu{ position: relative; }
	.gdlr-top-menu.sf-menu > .gdlr-mega-menu .sf-mega { left: 0px; right: 0px; }
	.gdlr-top-menu.sf-menu > .gdlr-mega-menu .sf-mega-section { float: none; } */	
	
    a.vc-mm-mobile-toggle-btn {padding: 13px 13px !important;}
	/*--- logo ---*/
    .gdlr-header-wrapper .gdlr-logo { float: none; text-align: center; margin: auto; padding-right: 0px; max-width: 88px;}
	.gdlr-logo-right-text{ float: none; text-align: center; margin: 0px 10px 30px; }
	
	#gdlr-main-navigation{ display: none; }
	#gdlr-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	#gdlr-responsive-navigation .dl-trigger{ position: absolute; right: 10px; top: 5px; display: none }
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ margin: 0px 15px; width: 390px; }
    .vc-mm-menu-h ul.vc-mm-menu li.vc-menu-item {display: none}
    .vc-mm-menu-h ul.vc-mm-menu.vc-nav-on-mobile { display: block; position: absolute; width: 48px; top: 0px; background-color: #a3c539  !important; left: 0px;}
    .dl-menuwrapper li.dl-back::after, .dl-menuwrapper li > a:not(:only-child)::after {display: none}
    #vc-nav-id-8-mobile .mobile-btn {display: none !important}
	/*--- stunning-text ---*/
	.gdlr-stunning-text-item{ text-align: center; }
	.gdlr-stunning-text-item.type-normal.gdlr-button-on{ padding-right: 0px; }
	.gdlr-stunning-text-item.type-normal .stunning-text-button{ position: static; margin-top: 0px; }
	.gdlr-stunning-text-item.with-padding.gdlr-button-on{ padding-right: 35px; }
	
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 49% !important; }
	
	/*--- single page ---*/
	.gdlr-portfolio-style1 .gdlr-portfolio-description{ float: none; margin-right: 0px; width: auto; }
	.gdlr-portfolio-style1 .gdlr-portfolio-info{ width: auto; float: none; margin-bottom: 30px; }	
	.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
    max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important;  }
	
	/*--- slider ---*/
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text { display: none; }
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { margin-bottom: 0px; font-size: 15px; }
	.gdlr-caption-wrapper .gdlr-caption { max-width: 100%; padding: 13px 12px; }	
    .bigtitle h1 {  font-size: 27px; }
    .iwant select {width: 75%}
    .iwant h1 {font-family: 'Indie Flower', cursive !important; font-weight: bold;}
    .menu-item-294 {display: inline-block}
    .actbl {
    width: calc(79% - 30px) !important;
    margin-left: -5px !important;
}
     .bgact .vc_col-sm-6 { width: 90% !important; max-height: 3000px !important; overflow: auto; margin: 0px !important; }
   .actfin { padding: 0px 5px;}
    .actbl { width: 100% !important;margin: 0px !important;}
    .single-product .woocommerce-content-item {padding-top: 0px;}
    .single-product .content-wrapper {padding-top:0px}
    .single-product .woocommerce-message {margin-top: 50px !important}
    .gdlr-top-menu.sf-menu > .gdlr-mega-menu .sf-mega {margin: 4px 0px 0px;}
    .gdlr-top-menu.sf-menu > li > a {  padding: 9px 1px 1px 0px !important; font-size: 0px}
    .spapresta .blockspa {width: 100%; margin: 11px 0px;}
    .blaneosection {height: auto !important}
    .bgact { padding: 50px 0px !important; min-height: 100vh !important;}
    html .woocommerce .with-sidebar-content ul.products li.product, html .woocommerce-page .with-sidebar-content ul.products li.product { width: 50%;}
    .horfoot {  display: block;}
    #footercenter .gdlr-icon {display: block}
    #footercenter .horraireklube { position: relative; bottom: auto;  background: none; padding: 6px 20px; color: #fff; font-size: 11px; left: 0px; width: 100%; text-align: center; display: block;}
    #footercenter .horraireklube strong {display: block}
    #footercenter .icon-facebook-sign {display: none}
    #footercenter em {display: none}
    .coooor strong {display: block; margin-top: 5px}
    .coooor em {display: block; font-size: 0px}
    #planmob .vc_tta-panel-heading { border-color: #a2c739; background-color: #a2c739;}
    #planmob .vc_tta-panel-heading:hover { border-color: #2e0426; background-color: #2e0426;}
    #planmob .vc_tta-panel-heading a { color: #fff;text-transform: uppercase;text-align: center; font-size: 24px;}
    #planmob .vc_tta-panel-heading .vc_tta-controls-icon::before, #planmob .vc_tta-panel-heading .vc_tta-controls-icon::after { border-color: #fff;}
    #planmob .vc_tta-panel-body { background-color: #222; border-color: #333 !important;}
    #planmob .mobstud{ max-width: 200px; display: block; margin: auto;}
    #planmob .planningmob{ display: inline-block;width: 48.5% !important; vertical-align: top; box-sizing: border-box; background: rgba(250,250,250,0.05); text-align: center;padding: 5px; margin: 0.5%;}
    #planmob .planningmob img{border-bottom: 1px dashed #444;padding-bottom: 5px;margin-bottom: -5px;}
    #planmob #studmobbg { padding-top: 5px; border-top: 2px solid rgb(163, 199, 57); margin-top: -8px; margin-bottom: 40px}
    #planmob .horaireplan {font-size: 17px; border-right: none; padding-right: 0px;text-transform: uppercase; color: #fff; float: left; margin-top: -5px; margin-bottom: -2px;}
    #planmob .dureeplan { font-size: 12px; color: #a3c739; float: right; background: #333;  border-radius: 50%; width: 25px;}
       #introtexte .button {margin: 5px !important;min-width: 200px;}
   .menu-item-253 a {padding: 0px !important}
    .menu-item-253 .vc_column_container { width: 49%;display: inline-block;}
    .menu-item-253 .vc-mm-mega-cont .hvr-shrink {margin-top: 0px}
    .vc-mm-menu .vc-mm-mega-cont-inner .wpb_row {margin-bottom: 0px !important}
    .planeve .button { margin: 10px 6px !important;padding: 5px 10px; font-size: 14px; min-width: 150px;}
     .slidetexte { margin: 0px !important; padding: 0px !important; position: absolute !important; top: 0px !important; left: 23% !important;  width: 63% !important;  height: auto !important;}
    .vc-mm-mega-cont-inner .menucours .coursco {  width: 32%;}
    .vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item { padding-right: 5px !important; padding-bottom: 5px !important;}
    .ls-wp-fullwidth-helper { margin-top: 19px;}
    .vc-nav-on-mobile li a:hover { color: #a3c539;}
    .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item { padding-right: 17px!important; padding-bottom: 5px!important;}
    .page-id-2 #vc-nav-id-8-wrapper {display: block}
    .page-id-2 .top-navigation-left a {font-size: 0px !important}
.page-id-2 .planleft {display: none !important}
}
   @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .slidetexte { margin: 0px !important; padding: 0px !important; position: absolute !important; top: 0px !important; left: 14.85% !important;  width: 70% !important;  height: auto !important;}
    .texticon p { font-size: 9px; }
    .ncbig {min-height: 50vh !important}
    .galleryblog .isotope-item {width: 50% !important}
    
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .slidetexte { margin: 0px !important; padding: 0px !important; position: absolute !important; top: -50px !important; left: 32% !important;  width: 37% !important;  height: auto !important;}
    #slidepage { margin-top: -95px;}  
    .galleryblog .isotope-item {width: 50% !important} 
    
    
}
@media only screen and (max-width: 567px) {
    .menucours2 .coursco { width: 18.978%;}
 .woocommerce-account .woocommerce-MyAccount-navigation { float: left;  width: 100%;min-height: auto !important; margin-bottom: 10px}
    .woocommerce-account .woocommerce-MyAccount-content { float: right; width: 100%;}
    .descriact h1, .actbl h1 {font-size: 23px;}
    .actfin { padding: 0px 0px;}
    .bgact { padding-bottom: 50px;}
    .logohome img {max-width: 75% !important}
    .texthome p {text-align:left !important;}
    .texthome {padding: 0px 15px;}
    .homevideo { max-width: 100%;padding: 0px 15px; box-shadow: none}
    .button {font-size: 12.5px}
    .descriact p, .textact p { line-height: 22px;text-align: left !important;}
    .textact { margin-top: 10px;}
    .bgact .vc_col-sm-6 .wpb_text_column {padding: 0px 0px;}
    .page-id-227 .planeve { width: 100% !important;}
    .page-id-227 .planeve p{ text-align: center !important}
    .bgact .vc_col-sm-3 {  width: 93% !important;  margin-left: 13px !important;}
    .introplanning {display: none}
     #coursintro {padding-top: 30px;margin: 2px;}
    .planeve { width: 100%;}
    .titrecours {margin-bottom: 1px !important; margin-top: 12px; width: 100%;}
    .wpb_video_widget .wpb_wrapper iframe { width: 130% !important;left: -13% !important;}
    .skills .vc_single_bar { width: 98%;} 
    .wpb_video_wrapper { padding-top: 68% !important;}
    .planeve table tr td {font-size: 9px}
}


/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
    .coupon .button {  font-size: 10px; padding: 14px 2px;}
       .slidetexte { margin: 0px !important; padding: 0px !important; position: absolute !important; top: -10px !important; left: 10% !important;  width: 80% !important;  height: auto !important;}
    html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 48% !important; }
    .lienboutique { font-size: 0px !important;}
   body .container{ max-width: 100%; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 100% }
    .boxico {  width: 47% !important; float: none !important; margin: 4px 4px; display: inline-block !important;}
    .menucours2 .coursco {  width: 23.578%;}
    .footer-wrapper #wpcf7-f151-o3 {height: 46px;}
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ width: 270px;}
    #actuhomegrid .vc_col-sm-2 {width: 50% !important}
    #actuhomegrid {padding: 10px 0px; margin-top: 0px;}
}